header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) One Punch Man
  repository: kara.moe
  conditions:
    tagPresence:
      - a4c58d4b-e01e-467a-a50b-18bdf979ccc5
      - 151cfe4a-adae-455c-b723-92b8a0da3662
  actions:
    addTag:
      - tid: 50533714-1294-4d0a-a3e0-ce1573f8836a
        type: 18
